<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="DELETE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="My Approvals - Container 2">2a99267adb9d274cfc3c71198c961956</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-25 23:18:56</sys_created_on>
        <sys_id>a299267adb9d274cfc3c71198c961958</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_row_a299267adb9d274cfc3c71198c961958</sys_update_name>
        <sys_updated_by>AMER\nathan.firth</sys_updated_by>
        <sys_updated_on>2018-10-25 23:18:56</sys_updated_on>
    </sp_row>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_row_a299267adb9d274cfc3c71198c961958</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="My Approvals - Container 2">2a99267adb9d274cfc3c71198c961956</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-25 23:18:56</sys_created_on>
        <sys_id>a299267adb9d274cfc3c71198c961958</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_row_a299267adb9d274cfc3c71198c961958</sys_update_name>
        <sys_updated_by>AMER\nathan.firth</sys_updated_by>
        <sys_updated_on>2018-10-25 23:18:56</sys_updated_on>
    </sp_row>
</record_update>]]></payload>
        <payload_hash>1230771360</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>ab172cf11bb4f4104ea50e55cc4bcbcb</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-06-17 19:40:00</sys_created_on>
        <sys_id>0247a8351bb4f4104ea50e55cc4bcb55</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a1b7cc8e70000001</sys_recorded_at>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-06-17 19:40:00</sys_updated_on>
        <type>Row</type>
        <update_guid>4e47a8355db4f41008ee516556ab2954</update_guid>
        <update_guid_history>4e47a8355db4f41008ee516556ab2954:0,f527ecf15ab4f4102ee421fcf286d283:837413616,488f54af1920f010d6d4eb912078919c:0,275fd86f0020f0102518b07e26564729:837413616,af5c3d290c643810b7503592c828f305:0,944c312905643810a817b5dbcf1e0e8a:837413616,046a7d1f1c1034108d74fa79633db8f2:0,fc4af11f58103410db765cfd30f5f297:837413616,c0c135db4bb3a4107aa5331814881782:0,4ea1b99b00b3a410eb0c37145f2ca6f4:837413616,c162d3b5ec7fa0105ba81bf96d011d42:0,b8425b75687fa0105c874ca0cba0abd1:837413616,02225c45d3f3601074295e785806ce3f:0,57077e4038bf2810700e38b66e09144e:837413616,36bc358c57fb28101dd8399480dc0f22:0,7cacb94ca9fb2810a6d40bf5977cd2c1:837413616,11c829c8cb7be4105139591c5532a5db:0,dca8ad886b7be410f959fb39c2e1cfef:837413616,34582988117be4101db5548f44fdb8f5:0,2328ed48737be410b06316f198229d45:837413616,33e76948347be410560ed34c076095c7:0,79c721485b7be41080630c75e618bb10:837413616,479d332362efe4103431b6bdff598e79:0,8e7cf7af32afe4109030b8d8fa8f883a:741242287,c427ba9b1de3e410665a36e5a07cb5db:0,7107729b63e3e410f73bb9c418d1d9a1:837413616,73e2660be5aba4108ac8aff2b4803d32:0,1cd26ac7caaba4104ea4e9e3f1a6aa10:-1611386578,8333ebfbe6226810d4cbef162ea71024:1886043998,d1dea88032bc20100385d3267bb54262:1230771360</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">24a2fa731bcdb050103355bf034bcb73</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>Aleksandr.Tagunov</sys_created_by>
        <sys_created_on>2021-07-06 21:12:23</sys_created_on>
        <sys_db_object display_value="" name="sp_row">sp_row</sys_db_object>
        <sys_id>0bd3a721b2594ffa9cb11b1ad904c324</sys_id>
        <sys_metadata>a299267adb9d274cfc3c71198c961958</sys_metadata>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_row_a299267adb9d274cfc3c71198c961958</sys_update_name>
        <sys_update_version display_value="sp_row_a299267adb9d274cfc3c71198c961958">0247a8351bb4f4104ea50e55cc4bcb55</sys_update_version>
    </sys_metadata_delete>
</record_update>
